## ros-jazzy-gps-tools 2.0.4

=== debian/changelog ===
ros-jazzy-gps-tools (2.0.4-1bookworm) bookworm; urgency=high

  * Updating CI process (#85 <https://github.com/swri-robotics/gps_umd/issues/85>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 06 May 2024 16:00:00 -0000

ros-jazzy-gps-tools (2.0.3-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Tue, 05 Sep 2023 16:00:00 -0000

ros-jazzy-gps-tools (2.0.2-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 22 Jun 2023 16:00:00 -0000

ros-jazzy-gps-tools (2.0.1-1bookworm) bookworm; urgency=high

  * Fixed Iron Build Error (#76 <https://github.com/swri-robotics/gps_umd/issues/76>)
  * Contributors: RoboTech Vision

 -- P. J. Reed <preed@swri.org>  Wed, 07 Jun 2023 16:00:00 -0000

ros-jazzy-gps-tools (1.0.7-1bookworm) bookworm; urgency=high

  * Specifying correct libraries to export (#71 <https://github.com/swri-robotics/gps_umd/issues/71>)
  * Contributors: David Anthony

 -- P. J. Reed <preed@swri.org>  Mon, 03 Apr 2023 16:00:00 -0000

ros-jazzy-gps-tools (1.0.6-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 03 Apr 2023 16:00:00 -0000

ros-jazzy-gps-tools (1.0.5-1bookworm) bookworm; urgency=high

  * Fix truncation warning for UTM zone snprintf() (#45 <https://github.com/swri-robotics/gps_umd/issues/45>)
  * Contributors: Kevin Hallenbeck

 -- P. J. Reed <preed@swri.org>  Mon, 29 Aug 2022 16:00:00 -0000

ros-jazzy-gps-tools (1.0.4-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 13 Aug 2020 16:00:00 -0000

ros-jazzy-gps-tools (1.0.3-1bookworm) bookworm; urgency=high

  * Foxy support (#29 <https://github.com/swri-robotics/gps_umd/issues/29>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Tue, 09 Jun 2020 16:00:00 -0000

ros-jazzy-gps-tools (1.0.2-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 04 Mar 2020 16:00:00 -0000

ros-jazzy-gps-tools (1.0.1-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 04 Mar 2020 16:00:00 -0000

ros-jazzy-gps-tools (1.0.0-1bookworm) bookworm; urgency=high

  * Support ROS2 (#24 <https://github.com/pjreed/gps_umd/issues/24>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Thu, 03 Oct 2019 16:00:00 -0000

ros-jazzy-gps-tools (0.3.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 02 Oct 2019 16:00:00 -0000

ros-jazzy-gps-tools (0.2.0-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Wed, 15 Nov 2017 16:00:00 -0000

ros-jazzy-gps-tools (0.1.9-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 07 May 2017 16:00:00 -0000

ros-jazzy-gps-tools (0.1.8-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Sun, 30 Oct 2016 16:00:00 -0000

ros-jazzy-gps-tools (0.1.7-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 08 May 2014 01:05:33 +0800

ros-jazzy-gps-tools (0.1.6-1bookworm) bookworm; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 02 Aug 2013 01:59:00 -0000
